

/* CSS ajustes prueba slider*/
section#sliderPrincipal .owl-dots {
    bottom: -10px!important;
}

section#sliderPrincipal .owl-dot {
    background: rgba(0, 0, 0, 0.3) !important;
}

section#menuMobil {
    margin-top: 70px !important;
}

section#sliderPrincipal .owl-dot.active {
    background: #f83531 !important;
}